/* Estilos para el botón de WhatsApp */
.whatsapp-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  background-color: green;
  border-radius: 50%;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  z-index: 10000; /* Ajustamos el z-index para que esté por encima de la ventana modal */
}

.whatsapp-button img {
  width: 40px;
  margin-top: 10px;
}

.whatsapp-button:hover::after {
  content: "¡Necesitas ayuda!";
  position: absolute;
  top: -30px;
  left: -50%;
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 14px;
}
